{
    "mcpServers": {
        "laravel-boost": {
            "command": "C:\\Users\\zDex\\.config\\herd\\bin\\php84\\php.exe",
            "args": [
                "C:\\Users\\zDex\\Herd\\zemailnator\\artisan",
                "boost:mcp"
            ]
        }
    }
}